<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project1</name>
  <program_name>project1</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>builder_window</name>
  <visible>False</visible>
  <title>builder_window</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkVBox</class>
    <name>main_widget</name>
    <homogeneous>False</homogeneous>
    <spacing>2</spacing>

    <widget>
      <class>GtkVBox</class>
      <name>child_box</name>
      <signal>
	<name>whatever</name>
	<handler>gdam_builder_set_child</handler>
	<last_modification_time>Tue, 21 Dec 1999 19:49:23 GMT</last_modification_time>
      </signal>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>0</padding>
	<expand>True</expand>
	<fill>True</fill>
      </child>
    </widget>

    <widget>
      <class>GtkVBox</class>
      <name>filter_box</name>
      <homogeneous>False</homogeneous>
      <spacing>2</spacing>
      <child>
	<padding>0</padding>
	<expand>True</expand>
	<fill>True</fill>
      </child>

      <widget>
	<class>GtkHBox</class>
	<name>hbox4</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkScrolledWindow</class>
	  <name>scrolledwindow1</name>
	  <hscrollbar_policy>GTK_POLICY_ALWAYS</hscrollbar_policy>
	  <vscrollbar_policy>GTK_POLICY_NEVER</vscrollbar_policy>
	  <hupdate_policy>GTK_UPDATE_CONTINUOUS</hupdate_policy>
	  <vupdate_policy>GTK_UPDATE_CONTINUOUS</vupdate_policy>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkViewport</class>
	    <name>viewport1</name>
	    <height>26</height>
	    <shadow_type>GTK_SHADOW_ETCHED_IN</shadow_type>

	    <widget>
	      <class>GtkEventBox</class>
	      <name>eventbox111_blue</name>
	      <height>22</height>

	      <widget>
		<class>GtkHBox</class>
		<name>hbox4</name>
		<homogeneous>False</homogeneous>
		<spacing>0</spacing>



		<widget>
		  <class>GtkButton</class>
		  <name>button16</name>
		  <can_focus>True</can_focus>
		  <label>dp-fadeecho</label>
		  <signal>
		    <name>pressed</name>
		    <handler>gdam_builder_macro_launch:GdamFaderSkin:fader.xml:GdamEchoSkin:echo.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <signal>
		    <name>released</name>
		    <handler>gdam_builder_idle_bind_children:bindings/dancepad-fadeecho.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>


		<widget>
		  <class>GtkButton</class>
		  <name>button17</name>
		  <can_focus>True</can_focus>
		  <label>dp-gateflange</label>
		  <signal>
		    <name>pressed</name>
		    <handler>gdam_builder_macro_launch:GdamGateSkin:gate.xml:GdamFlangeSkin:flange.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <signal>
		    <name>released</name>
		    <handler>gdam_builder_idle_bind_children:bindings/dancepad-gateflange.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>



		<widget>
		  <class>GtkButton</class>
		  <name>button18</name>
		  <can_focus>True</can_focus>
		  <label>dp-rub</label>
		  <signal>
		    <name>pressed</name>
		    <handler>gdam_builder_macro_launch:GdamBenderSkin:bender.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <signal>
		    <name>released</name>
		    <handler>gdam_builder_idle_bind_children:bindings/dancepad-rub.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>

		<widget>
		  <class>GtkButton</class>
		  <name>button187</name>
		  <can_focus>True</can_focus>
		  <label>dp-slide</label>
		  <signal>
		    <name>pressed</name>
		    <handler>gdam_builder_macro_launch:GdamBenderSkin:bender_slide.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <signal>
		    <name>released</name>
		    <handler>gdam_builder_idle_bind_children:bindings/dancepad-slide.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>


		<widget>
		  <class>GtkButton</class>
		  <name>button21</name>
		  <can_focus>True</can_focus>
		  <label>oxy-scratch1</label>
		  <signal>
		    <name>pressed</name>
		    <handler>gdam_builder_macro_launch:GdamBenderSkin:bender.xml:GdamGainSkin:gain.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <signal>
		    <name>released</name>
		    <handler>gdam_builder_idle_bind_children:bindings/oxygen8-scratch-gain.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>

		<widget>
		  <class>GtkButton</class>
		  <name>button22</name>
		  <can_focus>True</can_focus>
		  <label>oxy-scratch2</label>
		  <signal>
		    <name>pressed</name>
		    <handler>gdam_builder_macro_launch:GdamBenderSkin:bender.xml:GdamGainSkin:gain.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <signal>
		    <name>released</name>
		    <handler>gdam_builder_idle_bind_children:bindings/oxygen8-scratch-gain2.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>

		<widget>
		  <class>GtkButton</class>
		  <name>button23</name>
		  <can_focus>True</can_focus>
		  <label>oxy-pluck</label>
		  <signal>
		    <name>pressed</name>
		    <handler>gdam_builder_macro_launch:GdamPluckedStringSkin:plucked_string.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <signal>
		    <name>released</name>
		    <handler>gdam_builder_idle_bind_children:bindings/oxygen8-pluck.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>


		<widget>
		  <class>GtkButton</class>
		  <name>button23</name>
		  <can_focus>True</can_focus>
		  <label>oxy-slide</label>
		  <signal>
		    <name>pressed</name>
		    <handler>gdam_builder_macro_launch:GdamBenderSkin:bender_slide.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <signal>
		    <name>released</name>
		    <handler>gdam_builder_idle_bind_children:bindings/oxygen8-slide.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>


		<widget>
		  <class>GtkButton</class>
		  <name>button243</name>
		  <can_focus>True</can_focus>
		  <label>oxy-tile</label>
		  <signal>
		    <name>pressed</name>
		    <handler>gdam_builder_macro_launch:GdamFaderSkin:fader.xml:GdamEchoSkin:echo.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <signal>
		    <name>released</name>
		    <handler>gdam_builder_idle_bind_children:bindings/oxygen8-fadeecho.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>


		<widget>
		  <class>GtkButton</class>
		  <name>button244</name>
		  <can_focus>True</can_focus>
		  <label>oxy-spin</label>
		  <signal>
		    <name>pressed</name>
		    <handler>gdam_builder_macro_launch:GdamSpinSkin:spin.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <signal>
		    <name>released</name>
		    <handler>gdam_builder_idle_bind_children:bindings/oxygen8-spin-alt.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>


		<widget>
		  <class>GtkButton</class>
		  <name>button244</name>
		  <can_focus>True</can_focus>
		  <label>oxy-bendmisc</label>
		  <signal>
		    <name>pressed</name>
		    <handler>gdam_builder_macro_launch:GdamBenderSkin:bender.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <signal>
		    <name>released</name>
		    <handler>gdam_builder_idle_bind_children:bindings/oxygen8-bendmisc.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>










		<widget>
		  <class>GtkButton</class>
		  <name>button19</name>
		  <can_focus>True</can_focus>
		  <label>ps2-bend</label>
		  <signal>
		    <name>pressed</name>
		    <handler>gdam_builder_macro_launch:GdamBenderSkin:bender.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <signal>
		    <name>released</name>
		    <handler>gdam_builder_idle_bind_children:bindings/psaux-bend.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>


		<widget>
		  <class>GtkButton</class>
		  <name>button20</name>
		  <can_focus>True</can_focus>
		  <label>ps2-fadeecho</label>
		  <signal>
		    <name>pressed</name>
		    <handler>gdam_builder_macro_launch:GdamFaderSkin:fader.xml:GdamEchoSkin:echo.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <signal>
		    <name>released</name>
		    <handler>gdam_builder_idle_bind_children:bindings/psaux-fadeecho.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>


		<widget>
		  <class>GtkButton</class>
		  <name>button27</name>
		  <can_focus>True</can_focus>
		  <label>dp-prespin</label>
		  <signal>
		    <name>pressed</name>
		    <handler>gdam_builder_launch_filter:GdamLadspaSkin:1197.xml:Multiband EQ</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <signal>
		    <name>pressed</name>
		    <handler>gdam_builder_macro_launch:GdamGainSkin:gain.xml:BindingFile:bindings/dancepad-trispinreset.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <signal>
		    <name>released</name>
		    <handler>gdam_builder_idle_bind_children:bindings/dancepad-trispinreset.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>



		<widget>
		  <class>GtkButton</class>
		  <name>button24</name>
		  <can_focus>True</can_focus>
		  <label>dp-spin1</label>
		  <signal>
		    <name>pressed</name>
		    <handler>gdam_builder_macro_launch:GdamSpinSkin:spin.xml:BindingFile:bindings/dancepad-trispin1.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>

		<widget>
		  <class>GtkButton</class>
		  <name>button25</name>
		  <can_focus>True</can_focus>
		  <label>dp-spin2</label>
		  <signal>
		    <name>pressed</name>
		    <handler>gdam_builder_macro_launch:GdamSpinSkin:spin.xml:BindingFile:bindings/dancepad-trispin2.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>

		<widget>
		  <class>GtkButton</class>
		  <name>button26</name>
		  <can_focus>True</can_focus>
		  <label>dp-spin3</label>
		  <signal>
		    <name>pressed</name>
		    <handler>gdam_builder_macro_launch:GdamSpinSkin:spin.xml:BindingFile:bindings/dancepad-trispin3.xml</handler>
		    <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		  </signal>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>




	      </widget>
	    </widget>
	  </widget>
	</widget>

	<widget>
	  <class>GtkButton</class>
	  <name>button14</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_builder_clear_filters</handler>
	    <last_modification_time>Fri, 01 Jun 2001 05:39:30 GMT</last_modification_time>
	  </signal>
	  <label>c</label>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkButton</class>
	  <name>button13</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_raise_or_launch:GdamHelpSkin:help.xml:GdamHelpSkin:builder</handler>
	    <last_modification_time>Wed, 02 Feb 2000 20:08:56 GMT</last_modification_time>
	  </signal>
	  <label>?</label>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>


      </widget>


      <widget>
	<class>GtkVBox</class>
	<name>vbox1</name>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_builder_filter_box</handler>
	  <last_modification_time>Sun, 06 Feb 2000 18:37:43 GMT</last_modification_time>
	</signal>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>Placeholder</class>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
